<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
        .slider {
            width: 400px;
            height: 300px;
            border: 2px solid black;
            margin: 30px auto;
            overflow: hidden;
        }

        .slider-imgs {
            display: flex;
            transition: 0.5s;
        }

        .slider-imgs img {
            width: 400px;
            height: 300px;
            object-fit: cover;
        }

        .stop-button {
            margin: 0 auto;
        }

    </style>
  </head>
  <body>
    <div class="images-wrapper">
        <div class="slider">
            <div class="slider-imgs">
                <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
                <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
                <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
                <img src="./img/4.png" alt="image of game" class="image-to-show" />
            </div>    
        </div>
    </div>
    <button hidden class="stop-button">Припинити</button>
    <button hidden class="resume-button">Відновити показ</button>
    <script src="./script.js"></script>
  </body>
</html>
